body{
	background:rgba(247, 247, 247, 1);
}
.title:before {
	content: "";
	position: absolute;
	width: 89%;
	height: 1px;
	background-color: #D1D1D1;
	left: 11%;
	top: 56%;
	opacity: 0.27;
}

.title h2 {
	background: transparent;
}

.lscy {
	width: 100%;
	background: url(ldcybg.png) no-repeat;
	background-size: contain;
}

.ldcylist {
	width: 100%;
}

.ldcylist ul {
	/*width: 100%;*/
	padding: 0px 0 18px 18px;
	box-sizing: border-box;
}
.fjz{
	padding:0px 0px 0px 18px !important;
}
.ldcylist ul li {
	width: 100px;
	float: left;
}

.fjz li {
	padding-left: 160px;
	position: relative;
}

.fjz li:nth-child(1) {
	padding-left: 0px;
}

.fjz li:after {
	content: "";
	width: 100%;
	border-top: 1px dashed rgba(153, 205, 242, 1);
	position: absolute;
	left: 0px;
	top: -9px;
	z-index: 1;
}

.ldcylist ul li a h2 {
	width: 100%;
	/** æ–‡æœ¬1 */
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 0px;
	color: rgba(28, 98, 156, 1);
	text-align: center;
}

.ldcylist ul li a p {
	width: 100%;
	/** æ–‡æœ¬2 */
	font-size: 18px;
	letter-spacing: 0px;
	color: rgba(56, 56, 56, 1);
	text-align: center;
	margin-top: 10px;
}


/*æœºæž„èŒèƒ½list*/

.jgznlist {
	width: 100%;
	height: 316px;
	overflow-y: auto;
}

.jgznlist div {
	width: 90%;
	line-height: 30px;
	position: relative;
	padding-left: 2%;
	margin-bottom: 10px;
	font-size:16px;
}

.jgznlist li:after {
	content: '';
	position: absolute;
	left: 0;
	top: 10px;
	width: 7px;
	height: 7px;
	background: rgba(33, 103, 161, 1);
	border-radius: 50%;
}

.jgznlist li a {
	font-size: 16px;
	font-family: Helvetica;
	color: #383838;
}


/*æ»šåŠ¨æ¡*/

.jgznlist::-webkit-scrollbar {
	width: 6px
}


/*æ»‘å—*/

.jgznlist::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: rgba(23, 114, 180, 1);
	-webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.5);
}


/*æ»šæ§½*/

.jgznlist::-webkit-scrollbar-track-piece {
	width: 2px
}


/*å†…è®¾æœºæž„*/

.nsjg {
	background: rgba(247, 247, 247, 1);
	margin-top: 40px;
	padding-bottom: 40px;
}

.bt {
	width: 91.1%;
	text-align: center;
	padding-bottom: 24px;
	 border-bottom: 1px solid #DEDEDE; 
	margin: 0 auto;
}

.bt span {
	margin: 0 auto;
	padding: 10px 20px;
	height: 44px;
	background: #EBF1F5;
	line-height: 44px;
	font-size: 21px;
	font-family: Helvetica;
	color: #1C629C;
	position: relative;
}

.bt span:after {
	 content: ""; 
	width: 1px;
	height: 24px;
	background: #DEDEDE;
	position: absolute;
	left: 50%;
	bottom: -24px;
	z-index: 1;
}

.common_hd {
	height: auto;
}

.common_hd ul {
	margin-top: 0;
}

.common_hd ul li {
	width: 105px;
	height: 86px;
	background: #EBF2F7;
	border: 1px solid #B4CEE0;
	position: relative;
	margin-top: 24px;
	padding: 3px;
	box-sizing: border-box;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	display: table-cell;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: justify;
	text-align:center;
}
.common_hd ul li:nth-child(2){
	    padding: 19px;
}
.common_hd ul li:nth-child(6){
	       padding: 11px;
}
.common_hd ul li:nth-child(9){
	    padding: 4px;
}
.common_hd ul li:nth-child(10){
	    padding: 5px;
}
.common_hd ul li.on {
	background: #FFFFFF;
	border-top: 3px solid rgba(147, 190, 219, 1);
}

.common_hd ul li a {
	font-size: 16px;
	font-family: Helvetica;
	color: #266A9E;
}

.common_hd li+li {
	margin-left: 16px;
}

.common_hd ul li:after {
	 content: ""; 
	width: 1px;
	height: 24px;
	background: #DEDEDE;
	position: absolute;
	left: 50%;
	top: -24px;
	z-index: 1;
	
}

.common_hd ul li.on::before {
	box-sizing: content-box;
	position: absolute;
	bottom: -36px;
	left: 20px;
	content: " ";
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-bottom: 25px solid #fff;
}

.jblist {
	width: 100%;
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
	margin-top: 25px;
	position: relative;
}

.jblist ul li {
	width: 100%;
	position: relative;
	/* height: 40px; */
	line-height: 40px;
	/* overflow: hidden; */
	/* white-space: nowrap; */
	/* text-overflow: ellipsis; */
	-o-text-overflow: ellipsis;
}

.jblist ul li a {
	padding-left: 2%;
	/** æ–‡æœ¬1 */
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0px;
	color: rgba(0, 0, 0, 1);
	text-align: left;
	vertical-align: top;
	
}

.jblist ul li:after {
	content: '';
	position: absolute;
	left: 0;
	top: 20px;
	margin-top: -2.5px;
	width: 5px;
	height: 5px;
	background: #999;
}


/*ç›´å±žå’Œè”ç³»å•ä½*/

.zshlxdw {
	background: #fff;
}

.zshlxdw .title h2 {
	background: #fff;
}

.zshlxdw ul {
	width: 100%;
}

.zshlxdw ul li {
	position: relative;
	width: 25%;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.zshlxdw ul li a {
	font-size: 16px;
	font-family: Helvetica;
	color: #000000;
	line-height: 65px;
	padding-left: 4%;
}

.zshlxdw ul li:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -2.5px;
	width: 5px;
	height: 5px;
	background: rgba(33, 103, 161, 1);
}
.nsjgtab li a:hover{
	    cursor: context-menu !important;
}
@media screen and (max-width: 991px) {
	.ldcylist ul li {
		width: 40%;
		padding-left: 0%;
		margin:10px 0;
	}
	.ldcylist ul{
		padding:2% 0 !important;
		
	}
	.jgznlist li {
		padding-left: 4%;
	}
	.common_hd ul li {
		width: 30%;
	}
	.common_hd ul li+li {
		margin-left: 5%;
	}
	.common_hd ul li:nth-child(3n+1) {
		margin-left: 0;
	}
	.bt {
		width: 71%;
	}
	.zshlxdw ul li{
		width: 50%;
	}
	.more_mobile{
		display: block;
		
	}
	.more_mobile a{
		color: #000;
	}
	.common_hd ul li:after{
		display: none;
	}
	.bt{
		border-bottom:none;
	}
	.bt span:after{
		display:none;
	}
	.common_hd ul li.on::before{
		display:none;
	}
	.m-show {
		display: block;
	}
	.m-hide{
		display: none;
	}
	.m-show a {
		color: #333;
	}
	.common_hd ul li:nth-child(6){
	    padding: 13px;
}
.common_hd ul li:nth-child(10){
	    padding: 8px;
}
.fjz li:after{
	display:none;
}
.fjz{
	border-top: 1px dashed rgba(153, 205, 242, 1);
}
}
@media screen and (max-width: 400px) {
	.bt span{
		    font-size: 18px;
	}
}